# Uses of Class
org.apache.commons.lang.NumberRange

Packages that use NumberRange
Package
Description
org.apache.commons.lang
Provides highly reusable static utility methods, chiefly concerned with adding value to the `java.lang` classes.

## Uses of NumberRange in org.apache.commons.lang

Methods in org.apache.commons.lang with parameters of type NumberRange
Modifier and Type
Method
Description
`boolean`
NumberRange.`includesRange(NumberRange range)`
Deprecated.
Tests whether the specified range occurs entirely within this range using `double` comparison.
`boolean`
NumberRange.`overlaps(NumberRange range)`
Deprecated.
Tests whether the specified range overlaps with this range using `double` comparison.